[
   {
      "id": "developerAmalia",
      "idUserRole": "developer",
      "idVillage": "desa1",
      "idGroup": "group1",
      "idPosition": null,
      "nik": "122333444455555",
      "name": "Amalia Developer",
      "phone": "628980185458",
      "email": "amalia_dev@bip.com",
      "gender": "F"
   },
   {
      "id": "user_kades",
      "idUserRole": "supadmin",
      "idVillage": "desaDummy",
      "idGroup": "group_rt01",
      "idPosition": "pos_ketua_rt01",
      "nik": "3201010101010001",
      "name": "Juli Ningrum",
      "phone": "081234567890",
      "email": "juli@gmail.com",
      "gender": "F"
   },
   {
      "id": "user_sekdes",
      "idUserRole": "admin",
      "idVillage": "desaDummy",
      "idGroup": "group_rt01",
      "idPosition": "pos_sekretaris_rt01",
      "nik": "3201010101010002",
      "name": "Salwa Kusmawati",
      "phone": "081234567891",
      "email": "salwa@gmail.com",
      "gender": "F"
   },
   {
      "id": "user_warga1",
      "idUserRole": "user",
      "idVillage": "desaDummy",
      "idGroup": "group_rt01",
      "idPosition": "pos_staff_rt01",
      "nik": "3201010101010005",
      "name": "Bakidin Wibowo",
      "phone": "6",
      "email": "bakidin@gmail.com",
      "gender": "M"
   },
   {
      "id": "user_warga2",
      "idUserRole": "user",
      "idVillage": "desaDummy",
      "idGroup": "group_rt01",
      "idPosition": "pos_staff_rt01",
      "nik": "3201010101010006",
      "name": "Jais Kurniawan",
      "phone": "081234567895",
      "email": "jais@gmail.com",
      "gender": "M"
   },
   {
      "id": "user_warga3",
      "idUserRole": "user",
      "idVillage": "desaDummy",
      "idGroup": "group_rt01",
      "idPosition": "pos_staff_rt01",
      "nik": "3201010101010007",
      "name": "Safira Oktaviani S.I.Kom",
      "phone": "081234567896",
      "email": "safira@gmail.com",
      "gender": "F"
   },
   {
      "id": "user_warga4",
      "idUserRole": "user",
      "idVillage": "desaDummy",
      "idGroup": "group_rt01",
      "idPosition": "pos_staff_rt01",
      "nik": "3201010101010008",
      "name": "Agus Setiawan",
      "phone": "081234567897",
      "email": "agus@gmail.com",
      "gender": "M"
   }
]